@charset "utf-8";

@media screen and (max-width : 800px) {
/* ==================================================
end page idx
================================================== */
#tmp_thumbnail_wrap{
    padding-top: 25px;
}
#tmp_thumbnail_wrap .simple_link{
	text-align: center;
}
/* ==================================================
chiebukuro
================================================== */
#tmp_chiebukuro_wrap{
	padding: 12px 0 68px;
	margin-bottom: 0;
	background:none;
}
#tmp_chiebukuro_wrap .chiebukuro_heading{
	background-image: url(/shared/templates/miryoku_free/images/main/chiebukuro_heading_sp.png);
	background-size: min(379px, calc(100% + 20px)) 100%;
	max-width: 379px;
	min-height: 274px;
	position: relative;
	width: calc(100% + 20px);
	transform: translateX(-50%);
	left: 50%;
	margin: 9px 0 50px;
	padding-bottom: 5px;
	max-height: 500px;
}
#tmp_chiebukuro_wrap .chiebukuro_heading h1{
	max-width: 276px;
	margin-bottom: 10px;
	background-image: url(/shared/templates/miryoku_free/images/main/chiebukuro_heading_ttl_sp.png);
    background-size: 100% auto;
}
#tmp_chiebukuro_wrap .chiebukuro_heading p{
	padding: 0 11%;
}
#tmp_chiebukuro_wrap .chiebukuro_contents ul{
	flex-direction: column;
	gap: 111px 19px;
}
#tmp_chiebukuro_wrap .chiebukuro_contents ul li{
	width: 100%;
	padding-bottom: 17px;
}
#tmp_chiebukuro_wrap .chiebukuro_contents ul li h2{
	padding-bottom: 8px;
}
#tmp_chiebukuro_wrap .chiebukuro_contents ul li .des{
	margin-bottom: 10px;
	padding-top: 4px;
}
#tmp_contents .back_top_block{
	padding-top: 40px;
    background-color: #ffffff;
	margin: 0;
    padding-bottom: 26px;
}
#tmp_contents .back_top_block .simple_link a{
	max-width: 340px;
	padding-left: 25px;
	padding-top: 9px;
}
/* ==================================================
biwako
================================================== */
#tmp_charm_cate .charm_cate_ttl h1 a .charm_cate_ttl_small {
	margin-top: 16px;
}
#tmp_charm_cate p{
	font-size: 300%;
	letter-spacing: -2px;
    margin-bottom: 79px;
	padding-top: 20px;
	background-image: url(/shared/templates/miryoku_free/images/main/charm_cate_en_sp.png);
	background-size: auto 23px;
}
#tmp_charm_cate .charm_cate_tab ul{
	flex-wrap: wrap;
}
#tmp_charm_cate .charm_cate_tab ul li{
	width: calc(100% / 3);
	flex: auto;
	border-bottom: 1px solid #000000;
}
#tmp_charm_cate .charm_cate_tab ul li:nth-child(3n + 1){
	border-left: none;
}
#tmp_charm_cate .charm_cate_tab{
	margin: 0 -10px;
}
#tmp_charm_cate {
    padding: 88px 0 0 0;
}
#tmp_charm_cate .charm_cate_tab ul li a{
	font-size: 87.5%;
	min-height: 55px;
}
#tmp_charm_cate::before{
    height: 85%;
}
#tmp_miryoku_wrap .charm_heading_top{
	padding: 73px 0 0;
	margin-bottom: 96px;
}
#tmp_miryoku_wrap .charm_heading_top h1{
	font-size: 150%;
	margin-bottom: 18px;
}
#tmp_charm_wrap .charm_list_wrap{
	margin: 0 -10px;
}
#tmp_charm_wrap .charm_list_wrap ul li{
	margin-bottom: 87px;
	display: block;
	padding: 0 15px;
}
#tmp_charm_wrap .charm_list_wrap ul li .charm_list_img,
#tmp_charm_wrap .charm_list_wrap ul li.col2 .charm_list_img{
	position: relative;
	max-width: calc(100% + 30px) !important;
	width: auto;
	margin: 0 -15px !important;
}
#tmp_charm_wrap .charm_list_wrap ul li .charm_box,
#tmp_charm_wrap .charm_list_wrap ul li.col2 .charm_box{
	margin-top: -84px;
	padding-top: 50px;
	max-width: inherit;
}
#tmp_charm_wrap .charm_list_wrap ul li.col2 .charm_box{
	padding-bottom: 50px;
	padding-top: 58px !important;
	padding-bottom: 24px !important;
	margin-top: 0;
}
#tmp_charm_wrap .charm_list_wrap ul li:last-child .charm_box{
	padding-bottom: 0;
}
#tmp_charm_wrap .charm_box_ttl .ttl{
	text-align: center;
	font-size: 150%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 25px;
	margin-bottom: 11px;
	line-height: 2;
}
#tmp_charm_wrap .charm_box_ttl .ttl:after {
    width: 100%;
}
#tmp_charm_wrap .charm_list_wrap ul li:nth-child(even) .charm_box_cnt,
#tmp_charm_wrap .charm_box .charm_box_cnt {
    padding: 4px 0 6px;
}
#tmp_charm_wrap .charm_box .charm_box_cnt .txt{
	padding: 0 10px;
	margin-bottom: 10px;
}
#tmp_charm_wrap .charm_list_wrap .simple_link a{
	margin-right: 0;
	text-align: center;
	max-width: inherit;
}
#tmp_charm_wrap .charm_list_wrap ul li:nth-child(even) .charm_box{
	padding: 50px 25px;
}
#tmp_charm_wrap .charm_list_wrap ul li:nth-child(even) .ttl{
	padding-left: 0;
}
#tmp_charm_wrap .charm_list_wrap ul li .charm_list_img img{
	height: auto;
}
#tmp_charm_wrap .charm_list_wrap ul li .charm_list_img img,
#tmp_charm_wrap .charm_list_wrap ul li:nth-child(even) .charm_list_img img{
	object-position: center;
}
#tmp_charm_wrap .charm_list_wrap ul li:nth-child(even){
	margin-bottom: 62px;
}
#tmp_charm_wrap .charm_list_wrap ul li:last-child {
	margin-bottom: 0;
}
/* ==================================================
color
================================================== */
.color_blue #tmp_charm_cate .charm_cate_tab ul,
.color_black #tmp_charm_cate .charm_cate_tab ul,
.color_yellow #tmp_charm_cate .charm_cate_tab ul{
	border-top: 1px solid;
}
.color_blue #tmp_charm_cate .charm_cate_tab ul li:first-child,
.color_black #tmp_charm_cate .charm_cate_tab ul li:first-child,
.color_yellow #tmp_charm_cate .charm_cate_tab ul li:first-child{
	border-left: none;
}
/* ==================================================
start IDX
================================================== */
/* article */
#tmp_idx_gallery .art_title{
	margin: 0 -10px 40px;
	padding: 0 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
#tmp_idx_gallery .art_title > h2{
	padding: 25px 48px 23px;
	background-size: 38px auto;
	font-size: 131.25%;
	font-weight: bold;
}

/* intro */
#tmp_idx_wrap .intro_heading{
	margin-bottom: 19px;
	font-size: 150%;
	text-align: center;
}
#tmp_idx_wrap .intro_text{
	margin-bottom: 8px;
}
#tmp_idx_wrap .blog_areamap{
	flex-direction: column;
	padding: 79px 0 23px;
}
#tmp_idx_wrap .blog_areamap .intro_des{
	padding: 0;
}
#tmp_idx_wrap .blog_areamap .intro_heading{
	padding-left: 0;
}
#tmp_idx_wrap .blog_areamap .intro_map{
	width: 100%;
}
/* Style Modal Edit */
.custom_modal #tmp_contents .col2 .col2R{
	padding-left: 0;
}
.custom_modal #tmp_contents .col2 .thumbnail_ctg{
	margin-top: 10px;
}
.custom_modal #tmp_contents .col2 h3{
	margin-bottom: 11px;
}
.custom_modal #tmp_contents .col2 h4,
.custom_modal #tmp_contents .col2 h5,
.custom_modal #tmp_contents .col2 h6,
.custom_modal #tmp_contents .col2 p {
	margin-bottom: 28px;
	line-height: 1.5;
}
.custom_modal #tmp_contents .col2 a,
.thumbnail .thumbnail_rgt a {
	background-image: url(/shared/images/icon/miryoku/chiebukuro/icon_arrow_chiebukuro_sp.png);
	background-size: 6px auto;
}
/* thumbnail list */
/* common thumbnail */
.thumbnail{
	padding: 0 0 20px;
}
.thumbnail .thumbnail_inner{
	flex-direction: column;
}
.thumbnail .thumbnail_lft{
	display: flex;
	flex-direction: column-reverse;
	align-items: flex-start;
	margin-right: 0;
	margin-bottom: 15px;
	width: 100%;
}
.thumbnail .thumbnail_img + .thumbnail_ctg{
	margin-top: 0;
	margin-bottom: 10px;
}
.thumbnail .thumbnail_rgt h3 {
    margin-bottom: 11px;
}
.thumbnail .thumbnail_rgt p{
	margin-bottom: 28px;
	line-height: 1.5;
}
.thumbnail .thumbnail_rgt p:has(a) {
	text-align: center;
}
#tmp_idx_gallery .thumbnail_list{
	row-gap: 12px;
	margin: 0 auto;
	padding-right: 5px;
	max-width: 392px;
}
#tmp_idx_gallery .thumbnail_list .thumbnail{
	width: calc((100% - 15px ) / 2 );
}
#tmp_idx_gallery .thumbnail_lft {
	display: block;
} 
#tmp_idx_gallery .thumbnail .thumbnail_img{
	margin-bottom: 0;
}
#tmp_idx_gallery .thumbnail .thumbnail_img img{
	height: 160px;
}
#tmp_idx_gallery .art_gallery:not(:last-child) {
    margin-bottom: 102px;
}

/* modal */
#tmp_gallery_modal{
	padding-left: 0;
	padding-right: 0;
	border-width: 1px;
	font-size: 100%;
}
#tmp_gallery_modal .gallery_modal {
    padding: 15px 10px;
	max-width: 90%;
}
#tmp_gallery_modal .gallery_inner{
	position: relative;
}
#tmp_gallery_modal .splide__arrow{
	top: 125px;
	transform: translateY(-50%);
}
/* ==================================================
end IDX
================================================== */
.fsize_big2 #tmp_chiebukuro_wrap .chiebukuro_heading {
	max-height: 100%;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}